<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">85.51000213623</MDI>
      <MDI key="STATISTICS_MEAN">25.97280806263</MDI>
      <MDI key="STATISTICS_STDDEV">12.089860308229</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
